/*
 * msp_PID.h
 *
 *  Created on: 2024年1月22日
 *      Author: Administrator
 */

#ifndef INC_MSP_MSP_PID_H_
#define INC_MSP_MSP_PID_H_

#include "BSP/bsp_include.h"

void GF_MSP_Auto_Motion_adj(double Current_Angle, double Auto_Speed, double Auto_Speed_Max, double System_time ,double *W_Speed_1);
double PositionalPID(double pidTargetValue, double pidCurrentValue);

#endif /* INC_MSP_MSP_PID_H_ */
